<?php
/*
/*

  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/


// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'Affiliate Program');
define('HEADING_TITLE', 'Affiliate Program: Banners');

define('TEXT_AFFILIATE_NAME', 'Banner Name:');
define('TEXT_INFORMATION', 'Choose the banner or link you want to display on your website from the choices below:');
define('TEXT_AFFILIATE_INFO', 'Copy the code shown below and paste into your website');
define('TEXT_AFFILIATE_INDIVIDUAL_BANNER', 'BUILD-A-LINK');
define('TEXT_AFFILIATE_INDIVIDUAL_BANNER_INFO', 'Enter the product number you wish to link to.');

define('IMAGE_BUTTON_BUILD_A_LINK','Build a Link for a Product Banner.');
?>